Bug 23112 - RFE - proposed URL handler
Summary: RFE - proposed URL handler
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-01 20:49 UTC by Michal Jaegermann
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-01 20:50:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
handler for external URLs in xpdf (2.37 KB, patch)
2001-01-01 20:50 UTC, Michal Jaegermann
no flags Details | Diff

Description Michal Jaegermann 2001-01-01 20:49:30 UTC
The current xpdf prints an inscrutable error message on stdout if
one clicks on an external URI.  This is explained, sort of, on a manual
page but can we have some URL handler installed by a default?

Attached patch file includes one posssible implementation of such thing.

   Michal

Comment 1 Michal Jaegermann 2001-01-01 20:50:48 UTC
Created attachment 6923 [details]
handler for external URLs in xpdf

Comment 2 Ngo Than 2001-01-02 13:04:54 UTC
i have added your xpdf-handle-url to xpdf. 

Thanks.


Note You need to log in before you can comment on or make changes to this bug.